Categories:
  - Navigation
License: Apache-2.0
AuthorName: Serge Helfrich
AuthorEmail: serge.helfrich@gmail.com
AuthorWebSite: https://pygmalion.nitri.org/
SourceCode: https://github.com/Pygmalion69/OpenTopoMapViewer
IssueTracker: https://github.com/Pygmalion69/OpenTopoMapViewer/issues
Donate: https://ko-fi.com/U7U372JJ

Name: OpenTopoMap Viewer
AutoName: OpenTopoMap
Description: |-
    An online OpenTopoMap client with caching.

    * Follow location
    * Import and display GPX

RepoType: git
Repo: https://github.com/Pygmalion69/OpenTopoMapViewer

Builds:
  - versionName: 1.0.2
    versionCode: 3
    commit: 1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 4
    commit: 1.0.4
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 5
    commit: '1.1'
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 6
    commit: '1.2'
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 7
    commit: 1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 8
    commit: '1.3'
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 9
    commit: 1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 10
    commit: '1.4'
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 11
    commit: '1.5'
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 12
    commit: 1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 13
    commit: '1.6'
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 14
    commit: 1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 15
    commit: '1.7'
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 16
    commit: 1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 18
    commit: '1.8'
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 19
    commit: '1.9'
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 20
    commit: 1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 21
    commit: '1.10'
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.1
    versionCode: 22
    commit: 1.10.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 23
    commit: '1.11'
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.1
    versionCode: 24
    commit: 1.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.2
    versionCode: 25
    commit: 1.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.5
    versionCode: 26
    commit: 1.11.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.6
    versionCode: 27
    commit: 57516c365f5de4940a0daba5cc0887737d7ecb27
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.11.6
CurrentVersionCode: 27
